/* TEXT CURSOR: HasLayout causes default text cursor to be "text". [IE 6 7] */
a	{  cursor: pointer;  }



/* INHERIT: "inherit" is not a recognized value.  [IE 5 6 7] */
a	{  color: expression(this.parentNode.currentStyle.color);  }



/* FIRST CHILD: ":first-child" is not a recognized pseudo-class. [IE 6] */
#navbar-sideshows ul li,
#navbar-core ul li	{  background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "IGNORE");  }
ul.breadcrumbs li	{
	background-image: expression( (this===this.parentNode.childNodes[0]) ? "none" : "IGNORE");
	padding-left: expression( (this===this.parentNode.childNodes[0]) ? "0" : "IGNORE");
}



/* FLOAT - 3 PIXEL MARGIN: Text next to a float has an implied 3px margin. */
ul.number li h4 a	/* Article titles in the Most Pop widgets (all three types), to the right of the numbers (e.g. "1.") */
	{  float:left;  }	/* Note that this is *not* the solution given on positioniseverything.net, but still seems to work */



/***  The following height:1%s's were commented out in global.css.  They may or may not be necessary for IE6 ***/
.dateline,		/* 1% ineffective */  /* live overflow:auto */
#sheet-of-paper,	/* also commented overflow:hidden position:relative */
#canvas,		/* live overflow:auto */
#footer,		/* live no overflow specified */
#sitemap,		/* live overflow:auto */
.showcase,		/* o:a */
#PLACEHOLDER_WITHOUT_COMMA
	{  height: 1%;  XXXoverflow:hidden;  }


/**** The following height:1%'s were PRESENT in global.css (I've removed them now).  They may or may not be necessary for IE6 ****/
/* Note that all of these have overflow:hidden in global.css.  At least some of them need hidden (or at least auto) even in FF, to contain child-floats. */
.category-promo,
.category-promo .section-bar, .interest-promo .section-bar, /* NEEDS HIDDEN/AUTO */
.category-promo .category-promo--articles, /* ditto */
.widget, /* OK */
.subdued-widget, /* OK */
ul.banners,
ul.banners-list,
ul.tabset,
.widget--most-popular-in,
.widget--most-popular-in div.box,
ul.breadcrumbs,
.promo,
.info-box,
fieldset.search,
#PLACEHOLDER_WITHOUT_COMMA
	{  height: 1%;  }



/**  The folowing height:1%'s are new **/
	#navbar-sideshows,
	#navbar-sideshows *,
#navbar-sideshows ul,
#navbar-core,
.widget--most-popular-in .interest-list ul,     /* Most Popular (Core) Widget, links to all Interests in current Category */
#PLACEHOLDER_WITHOUT_COMMA
	{  height:1%;  overflow:hidden;  }



#navbar-core ul li a:hover span, #navbar-core ul li.active a span { background: url(http://media.aish.com/designimages/tab-homepage.gif) no-repeat right top; }




/* These were in all.css as * html  */
.red-block	{  height: 50px;  }
.blue-block	{  height: 90px;  }



/** Holidays Display a "Chanukah is Decemeber 9-11, 2009" div above the showcase.
 ** However, ie6 displays the showcase as 505px wide, rather than the expected 500px.
 ** Easiest fix: make the .holiday-date also 505px
  **/
.holiday-date {width:505px;}
